File python-qmk.changes of Package python-qmk

* Tue Jan 18 2022 Oleg Girko <ol@infoserver.lv> - 1.0.0-2
- Add patch to use dotty-dict instead of qmk-dotty-dict.
- Make qmk require specific version of python3-qmk.

* Mon Jan 17 2022 Oleg Girko <ol@infoserver.lv> - 1.0.0-1
- Update to 1.0.0.

* Tue May 25 2021 Oleg Girko <ol@infoserver.lv> - 0.0.49-1
- Update to 0.0.49.

* Sun Mar 14 2021 Oleg Girko <ol@infoserver.lv> - 0.0.40-1
- Initial package.